    <article <?php post_class( 'article' ); ?> id="post-<?php the_ID(); ?>" itemscope itemtype="http://schema.org/CreativeWork">

      <header class="post-header">
        <h2 class="post-title entry-title" itemprop="headline"><a href="<?php the_permalink() ?>" rel="<?php esc_attr_e( 'bookmark', 'onenine3' ); ?>" title="<?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
        <p class="post-meta">
          <span itemprop="dateModified"><time datetime="<?php the_time( get_option( 'date_format' ) ); ?>" itemprop="datePublished" pubdate><?php the_time( get_option( 'date_format' ) ); ?></time></span>
          <span class="post-meta-separator">&#8226;</span>
          <?php the_category( ', ' ) ?>
          <span class="post-meta-separator">&#8226;</span>
          <span itemprop="author" itemscope="itemscope" itemtype="http://schema.org/Person"><?php echo the_author_link(); ?></span>
        </p><!-- .post-meta -->
      </header>

      <article class="post-content entry-content" itemprop="text">

        <?php if ( has_post_thumbnail() ) { the_post_thumbnail( 'post_thumb', array( 'class'=>'alignleft' ) ); } ?>

        <?php the_excerpt(); ?>

      </article><!-- .post-content -->

      <p class="post-comment-footer"><?php comments_popup_link( __( '0 comment', 'onenine3' ), __( '1 Comment', 'onenine3' ), __( '% Comments', 'onenine3' ) ); ?></p>

    </article><!-- .article -->