    <article <?php post_class( 'article' ); ?> id="post-<?php the_ID(); ?>" itemscope itemtype="http://schema.org/CreativeWork">

      <header class="post-header">
        <h2 class="post-title entry-title" itemprop="headline"><a href="<?php the_permalink() ?>" rel="<?php esc_attr_e( 'bookmark', 'onenine3' ); ?>" title="<?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
        <p class="post-meta">
          <span itemprop="dateModified"><time datetime="<?php the_time( get_option( 'date_format' ) ); ?>" itemprop="datePublished" pubdate><?php the_time( get_option( 'date_format' ) ); ?></time></span>
          <span class="post-meta-separator">&#8226;</span>
          <?php the_category( ', ' ) ?>
          <span class="post-meta-separator">&#8226;</span>
          <?php comments_popup_link( __( '0 comment', 'onenine3' ), __( '1 Comment', 'onenine3' ), __( '% Comments', 'onenine3' ) ); ?>
          <span class="post-meta-separator">&#8226;</span>
          <span itemprop="author" itemscope itemtype="http://schema.org/Person"><?php echo the_author_link(); ?></span>
        </p><!-- .post-meta -->
      </header>

      <article class="post-content entry-content" itemprop="text">

        <?php the_content(); ?>

        <?php echo onenine3_get_link_pages(); ?>

        <footer class="post-footer">

          <?php the_tags( '<p class="post-tags"><span class="dashicons dashicons-admin-post">&nbsp;</span> ', ', ', '</p>' ); ?>

          <ul class="footer-navi">
            <?php previous_post_link( __( '<li class="previous" rel="prev"><span class="dashicons dashicons-arrow-left"></span> %link</li>', 'onenine3' ) ); ?>
            <?php next_post_link( __( '<li class="next" rel="next">%link <span class="dashicons dashicons-arrow-right"></span></li>', 'onenine3' ) ); ?>
          </ul>

          <?php if ( get_option( 'ace_enable_related' ) ) { get_template_part( 'layouts/related' ); } ?>

        </footer><!-- .post-footer -->

        <?php comments_template( '/comments.php',true ); ?>

      </article><!-- .post-content -->

    </article><!-- .article -->