<?php get_header(); ?>

  <main class="section">

    <?php if( have_posts() ) : while( have_posts() ) : the_post(); ?>

    <article class="article article-page" itemscope itemtype="http://schema.org/CreativeWork">

      <header class="post-header">
        <h1 class="page-title entry-title" itemprop="headline"><a href="<?php the_permalink() ?>" rel="<?php esc_attr_e( 'bookmark', 'onenine3' ); ?>" title="<?php the_title_attribute(); ?>"><?php the_title(); ?></a></h1>
      </header>
 
      <article class="post-content entry-content" itemprop="text">

        <?php the_content(); ?>

        <?php echo onenine3_get_link_pages(); ?>

        <?php comments_template( '/comments.php',true ); ?>

      </article><!-- .post-content -->

    </article><!-- .article -->

    <?php endwhile; endif; ?>

  </main><!-- .section -->

  <?php get_sidebar(); ?>

<?php get_footer(); ?>